@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@300;500;700&display=swap');

body {
    font-family: 'Montserrat', sans-serif;
}

.navbar-nav { 
    font-size: 16px;
    font-weight: bold;
    font-family: 'Montserrat', sans-serif;   
}
.navbar-nav .nav-item {
    margin-left: 20px;
}

.navbar-nav .nav-item:last-child{
    display:flex;
    align-items: center;
}

.navbar-nav .nav-item img {
    width: 30px;
    height: 30px;
}

.daftar {
    color: white;
    font-weight: bold;
    margin-left: 20px;
}

.bg-light { 
    background-color: white !important;
    box-shadow: 1px 1px 6px rgba(0,0,0,0.1);
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-menu {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    padding: 12px 16px;
    z-index: 1;
}

.dropdown:hover .dropdown-menu {
    display: block;
    position: absolute;
}

.jumbotron {
    height: 620px;
    background-image: url(/img/landing.jpg), linear-gradient(#a1a1a1, #757575);
    background-blend-mode: multiply;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    text-align: center;
    position: relative;
}
 
.jumbotron .content{
    color: white;
    font-size: 50px;
    font-weight: bold;
    padding-top: 10px;
    margin-top: 150px;
}
.jumbotron a{
    margin-top: 20px;
}

.map {
    height: 650px;
    background-color: white;
    text-align: center;
}

.map h1 {
    text-align: center;
    font-weight: bold;
    font-size: 48px;
    font-family: 'Montserrat', sans-serif;  
    margin-top: 100px;
}
.map .images {
    margin-top: 40px;
    
}

.map a {
 font-size: 20px;
 width: 200px;
margin-top: 70px;
}

.mentor {
    height: auto;
    background-color: #FFE296;
    font-family: 'Montserrat', sans-serif;  
}
.header-mentor {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.header-mentor h1 {
    padding-top: 50px;
    
}
.mentor h1 {
    text-align: center;
    font-weight: bold;
    font-size: 48px;
    font-family: 'Montserrat', sans-serif; 
}

.horizontalLine {
    background-color: red;
    height: 8px !important;
    width: 200px;
    opacity: 1 !important;
}
.content-why {
    padding-top: 100px;
}

.content-text h2 {
    font-family: Montserrat;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #000000;
}

.content-text h5 {
    font-family: Montserrat;
    font-size: 24px;
    font-weight: bold;
    font-stretch: normal;
    font-style: normal;
    line-height: normal;
    letter-spacing: normal;
    text-align: center;
    color: #454649;
}

.mentor-text {
    text-align: center;
    font-family: Montserrat;
  font-size: 24px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #454649;
}
.kotak {
width: 260px;
  height: 162px;
  margin: 20px;
  padding: 2px 6.4px 29.6px 2px;
  border-radius: 10px;
  background-color: #454649;
}

.img-mentor {
    width: 300px;
    height: 278px
}
.content-kotak{
    color: white;
}

.content-kotak h5 {
    font-weight: bold;
    font-size: 20px;
}
.testimoni {
    height: 600px;
 background-color: #454649;
}
.footer {
    margin:0;
    height: 485px;
    background-color: #e7404a;
}

.footer h1 {
    text-align: center;
    padding-top: 50px;
}
.footer .copyright {
    text-align: center;
    font-weight: bold;
    color: black;
    font-family: 'Montserrat', sans-serif; 
    font-family: 20px;
}
.fa {
    font-size: 40px;
    margin: 0 20px 0 0;
}

.container-footer {
    padding-top: 100px;
}
.img-footer{
    width: 300px;
    height: 100px;
    margin-top: -20px;
}

@media (min-width: 992px) {
    .navbar-light .navbar-nav .nav-link:hover {
        color: #E7404A;
    }
}